Bug 1683743 - gnome-abrt window does not fit on the screen with resolution 1280x720
Summary: gnome-abrt window does not fit on the screen with resolution 1280x720
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-abrt
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Filak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-27 17:14 UTC by Villy Kruse
Modified: 2019-05-25 01:05 UTC (History)
6 users (show)

Fixed In Version: gnome-abrt-1.2.8-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-25 01:05:17 UTC
Type: Bug


Attachments (Terms of Use)

Description Villy Kruse 2019-02-27 17:14:51 UTC
Description of problem:

With the new version of gnome-abrt it is no longer possible to resize the window to fit on the screen when the hight of the screen is 720 or less.

Version-Release number of selected component (if applicable):

gnome-abrt-1.2.7-2.fc30.x86_64

How reproducible:

Always

Steps to Reproduce:
1. run gnome-abrt in a 1280x720 screen and try to access the button at the buttom of the screen.
2.
3.

Actual results:

Part of the gui is not accessible.

Expected results:

The window can be resized to match the screen.

Additional info:

Tried in Gnome and Xfce; same result.  In Xfce you can shift the window up beyond the top edge to access the button and the bottom of the screen.  Gnome does not let you do that.

The application worked properly in FC29.

Increasing the resolution makes the text too tiny for comfort.

Comment 1 ekulik 2019-02-28 08:23:23 UTC
Upstream PR: https://github.com/abrt/gnome-abrt/pull/223

Comment 2 Fedora Update System 2019-05-22 21:53:21 UTC
gnome-abrt-1.2.8-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-0106d56bdb

Comment 3 Fedora Update System 2019-05-23 18:58:49 UTC
gnome-abrt-1.2.8-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-0106d56bdb

Comment 4 Fedora Update System 2019-05-25 01:05:17 UTC
gnome-abrt-1.2.8-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.